@charset "utf-8";
/* CSS Document */

body{ 
	font-size:12px;
	font-family:"Microsoft Yahei","微软雅黑","宋体","Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "Verdana", "Arial", "sans-serif";
}
body,form,p{ 
	margin:0; 
	padding:0;
}
img{ 
	border:none;
}
a{ 
	text-decoration:none;
}
a:hover{ 
	text-decoration:underline;
}
a,button{ 
	outline:none;
	*hide-focus:expression(this.hideFocus=true);
}
.clear{ 
	clear:both;
}
ul,li{ 
	list-style:none; 
	margin:0; 
	padding:0;
}
table{
	border:0;
	margin:0;
	border-collapse:collapse;
} 
table th, table td{
	padding:0;
} 
/* ----frame--- */
#wrap{
	margin:0px auto;
}
.center{
	text-align:center;
}
.blank35{
	clear:both;
	height:35px;
}
.blank75{
	clear:both;
	height:75px;
}
.blank40{
	clear:both;
	height:40px;
}
.blank20{
	clear:both;
	height:20px;
}
.blank10{
	clear:both;
	height:20px;
}
.blank5{
	clear:both;
	height:20px;
}
.bold{
	font-weight:bold;
}
#foot{
	width:100%;
	height:64px;
	background:#f8f8f8;
}
#foot p{
	display:block;
	padding-top:22px;
	width:960px;
	text-align:right;
	margin:0 auto;
}
.red{
	color:#F00;
}
.green{
	color:#0C0;
}
/* ----contant--- */

#bidtable td{padding: 3px 10px; width: 100%}
#bidtable{width: 100%}
#bidtable hr{border: 1px solid #DDDDDD}